.main-content, .main-content p, .main-content p.body {
    font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
}

.franklin-bold, .main-content p.franklin-bold, .main-content span.franklin-bold {
    font-weight: normal;
    font-family:"FranklinITCProBold","Arial",sans-serif;
}

.main-content h1 {
    font-family: "FranklinITCProThin", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;
    font-weight: normal;
    font-size: 32px;
}

.main-content h3,
.main-content h4 {
    font-family:"FranklinITCProBold","Arial",sans-serif;
    font-weight: normal;
}

.main-content h3 {
    font-size: 18px;
    line-height: 22px;
}

.main-content h4 {
    font-size:15px;
    line-height: 18px;
}

.main-content p.body {
    font-size:14px;
}


.static p.credit {
    font-family: arial;
}

#nav-wrap {
    float: left;
}

#legend {
    position: absolute;
    right: 17px;
    width: 300px;
    margin-top: 15px;
}

#legend .key-row {
    width: 100%;
    margin-bottom: 5px;
    min-height: 36px;
}

#legend .key-img {
    width: 36px;
    height: 36px;
    margin-right: 10px;
    float: left;
}

#legend .key-img.key-yellow {
    background: url(../img/yellow-poly.png) no-repeat;
}

#legend .key-img.key-red {
    background: url(../img/red-poly.png) no-repeat;
}

#legend .key-text {
    float: left;
    width: 240px;
    font-size: 13px;
    margin-top: 3px;
}

.map-container {
    width: 660px;
    height: 394px;
    float: left;
}

.map-container.map-1 {
    background: url(../img/wMOORE1.jpg) no-repeat;
}

.map-container.map-2 {
    background: url(../img/wMOORE2.jpg) no-repeat;
}

.map-container.map-3 {
    background: url(../img/wMOORE3.jpg) no-repeat;
}

.map-container.map-4 {
    background: url(../img/wMOORE4.jpg) no-repeat;
}

.map-container.map-5 {
    background: url(../img/wMOORE5.jpg) no-repeat;
}

.map-container.map-6 {
    background: url(../img/wMOORE6.jpg) no-repeat;
}

.relative-wrap {
    width: 290px;
    min-height: 300px;
    position: relative;
    float: left;
}

/* Stepper template */
.tab-wrapper { margin:10px 0 -1px; padding:0; width: 650px; }
.tab-nav { float:left; margin-right:10px; }
.tab-nav a { border:1px solid #ccc; padding:6px 10px 5px; margin:0 -1px 0 0; font-size:13px; color:#444; background:#e8e8e8; display:inline-block; text-decoration:none;}
.tab-nav a:hover { color:#057ec2; }
.tab-nav a.activeSlide { border-bottom:1px solid #fff; color:#000; background:white; }
.panel-line { border-top:1px solid #ccc; line-height:0; width: 650px; }
#panel_graphic { margin:10px 0; }
#panel_graphic .panel { position:relative; display:none; }

#panel_graphic_custom {
    width: 100% !important;
}
#panel_graphic_custom .panel {
    left: auto !important;
    right: 0;
}

.panel-content {
    padding: 10px 0;
}

#panel_graphic_custom .panel-content img {
    float: left;
    width: 300px;
    height: 394px;
    margin-left: 15px;
}

#panel_graphic_custom .panel-content .anno {
    width: 650px;
    min-height: 44px;
}

#panel_graphic_custom .panel-content .anno p {
    font-size: 15px;
    margin-bottom: 10px;
}

#panel_graphic_custom .panel-content .tiny-anno {
    position: absolute;
    color: #fff;
    top: 242px;
    left: 110px;
    font-size: 14px;
    line-height: 16px;
    display: block;
    padding: 7px 5px 7px 0;
    background-color: #000;
}

#panel_graphic_custom .panel-content .tiny-anno .anno-text {
    font-size: 15px;
    float: left;
}

#panel_graphic_custom .panel-content .tiny-anno .anno-line {
    height: 7px;
    width: 15px;
    float: left;
    border-bottom: 1px solid #fff;
    margin-right: 5px;
}